/* Table of Content
==================================================
	01 - Reset & Basics
	02 - Basic Styles
	03 - Typography
	04 - Links
	05 - Lists
	06 - Images
	07 - Forms
	08 - Layout
			08.1 - Page Structure
			08.2 - Header
			08.3 - Main Nav
			08.4 - Sub Nav
			08.5 - Banners
			08.6 - Content
			08.7 - Footer
	09 - General Styles
			09.1 - Positioning
			09.2 - Typography
			09.3 - Colours
	10 - Media Queries
			10.1 - Dumbphones (portrait)
			10.2 - Smartphones (portrait)
			10.3 - Smartphones (landscape)
			10.4 - Tablets (portrait and landscape) 
			10.5 - Tablets (landscape)
			10.6 - Tablets (portrait)
			10.7 - Desktops and Laptops
			10.8 - Large screens
			10.9 - iPhone 4 (higher resolution)
*/


/* 01 - Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* 02 - Basic Styles
================================================== */
	html {
		height:100%;
	}
	body {
		background:#000 url(../img/global/bkg-body.png) repeat-x 0 0;
		font: 14px/1.6em 'Lato', Helvetica, Arial, sans-serif;
		color: #000;
		font-weight:normal;
		min-height:100%;
		min-width:1000px;
		height:100%;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 
 
 
/* 03 - Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #000;
		font-family: 'Lato', Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {color:#262626; font-size:33px; line-height:33px; font-weight:900; margin-bottom:20px; text-transform:uppercase;}
	h2 { font-size: 18px; line-height: 40px; }
	h3 { font-size: 16px; line-height: 34px; }
	h4 { font-size: 14px; line-height: 30px; }
	h5 { font-size: 12px; line-height: 24px; }
	h6 { font-size: 10px; line-height: 21px; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

	/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* 04 - Links
================================================== */
	a, a:visited { color: #00F; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #0F0; }
	p a, p a:visited { line-height: inherit; }


/* 05 - Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

 
/* 06 - Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
 
/* 07 - Forms
================================================== */
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px 'Lato', Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 270px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 5px; 
		width:280px;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }


/* 08 - Layout
================================================== */
	/*	08.1 - Page Structure  */
	
	/* Hides the IE6 Warning */
	#ie6-upgradebar {display:none;} 
	
	/* Used for sticky footer */
	.clearfix:after {content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
	.clearfix {display: inline-block;}
	html[xmlns] .clearfix {display: block;}
	* html .clearfix {height: 1%;}
	
	/* IE6 Only Classes */
	html.ie6 ul li a {height:1em;}
	html.ie6 #ie6-upgradebar {
			display: block;
			background: #383838 url('../img/ie6/ie6-upgradebar-bg.png') repeat-x bottom left;
			height: 32px;
			width: 100%;
			text-align:center;
	}
	html.ie6 #ie6-upgradebar a {
			display: block;
			background: url('../img/ie6/ie6-upgradebar-info.png') no-repeat center;
			height: 32px;
			width: 100%;
			margin: 0 auto;
			text-decoration:none;
			padding:0;
	}
	html.ie6 #ie6-upgradebar a span {
			visibility:hidden;
	}	
	
	/* Structure Divs */
	#wrapper-content {	
		min-height: 100%;
		height: auto !important;
		height: 100%;
		width:100%;
	}
	
	#content {
		width:1000px;
		margin:0 auto;
		position:relative;
	}
	
	
	/*	08.2 - Header  */
	header {float:left; position:relative; width:1000px; height:193px;}

	/* Floated Items */
	#header-contact {position:absolute; right:-20px; top:0; display:block; width:192px; height:51px; text-align:center; padding:6px 30px 5px 30px; font-size:15px; color:#ffe600; text-transform:uppercase; background:url(../img/global/bkg-header-contact.png) no-repeat 0 0;}
	
	#header-contact a {display:block; color:#fff; text-decoration:none; font-size:28px;}
	#header-contact a:hover {color:#ffe600; text-decoration:none;}
	
	header h3 {float:right; font-size:20px; line-height:20px; height:20px; font-weight:normal; color:#000; text-decoration:none; margin-top:100px;}
	header h3 span {font-weight:700;}
	
	/* Z-Indexed items */
	#header-logo {position:absolute; top:20px;left:20px; display: block; height: 240px; width: 232px; background: url('../img/global/logo-bobcat3.png') no-repeat 0 0    ; text-indent: -9999px; z-index:100;}
	
	/*	08.3 - Main Nav  */
	nav#top {position:relative; float:right; width:1000px; height:53px; margin-top:17px; border-bottom:3px #77766d solid; background:url('../img/global/nav-bkg.png') repeat-x 0 0;}

	nav#top ul {margin-bottom:0; float:left; padding-left:372px;}
	nav#top ul li {float:left; height:54px; margin-bottom:0; text-transform:uppercase; border-left: 1px #262626 solid;}
	nav#top ul li a {display:block; color:#262626;  padding:17px 14px; font-weight:900; font-size:20px; line-height:20px; text-decoration:none;}
	nav#top ul li a:visited {text-decoration:none;}
	nav#top ul li a:hover {color:#666666;}
	nav#top ul li.active a, body.home li#nav-home a, body.our-services li#nav-our-services a, body.gallery li#nav-gallery a, body.about li#nav-about a, body.contact li#nav-contact a {text-decoration:none  !important; background:url('../img/global/nav-active.png') repeat-x 0 0;}
	nav#top ul li:first-child {border:none;}
	
	
	/*	08.4 - Sub Nav  */
	nav#side-nav {position:absolute; width:232px; top:260px; left:20px; z-index:150; background:#000; border-top:1px #fff solid;}
	nav#side-nav ul {margin-bottom:0;}
	nav#side-nav ul li {width:230px; height:80px; border-bottom:1px #323232 solid; margin-bottom:0;}
	nav#side-nav ul li a {display:block; width:160px; padding:20px 10px 20px 60px; text-decoration:none; text-transform:uppercase; color:#ffde00; font-size:20px; line-height:20px; font-weight:900; letter-spacing:1px;}
	nav#side-nav ul li a:hover {color:#fff; text-decoration:none;}
	nav#side-nav ul li h2 {height:70px; line-height:20px;}
	
	nav#side-nav ul li.small-demolition a {background:url(../img/global/side-nav-small-demolition.png) no-repeat 4% 50%;}
	nav#side-nav ul li.new-driveways a {background:url(../img/global/side-nav-new-driveways.png) no-repeat 4% 50%;}
	nav#side-nav ul li.landscaping a {background:url(../img/global/side-nav-landscaping.png) no-repeat 4% 50%; padding:30px 10px 30px 60px;}
	nav#side-nav ul li.moving-soil-mulch a {background:url(../img/global/side-nav-moving-soil-mulch.png) no-repeat 4% 50%;}
	nav#side-nav ul li.rubbish-removal a {background:url(../img/global/side-nav-rubbish-removal.png) no-repeat 4% 50%;}
	
	
	/*	08.5 - Banners  */
	#banner-home {width:1000px;	height:413px;text-align:left; background:url("../img/banners/home.jpg") no-repeat scroll 0 0 transparent;}
	#sub-banner {width:1000px; height:263px;text-align:left;}

	div.banner-text  {float:right; background: url("../img/global/banner-text-bkg.png") repeat scroll 0 0 transparent; color:#fff; font-size:14px;font-family:'lato', helvetica, arial, san-serif; width:370px; position:relative; top:30px; padding:20px;}
	div.banner-text  h4 {font-size:24px; font-style:bold; color:#ffde00; text-decoration:none;}
	div.banner-text  a {font-size:14px; font-style:bold; color:#ffde00; text-decoration:none;}
	div.banner-text  a:hover {font-size:14px; font-style:bold; color:#fff; text-decoration:none;}

	
	/*	08.6 - Content  */
	#page-wrapper {position:relative; display:block; float:left; width:960px; padding:25px 20px 40px 20px; background:#fff; margin-bottom:20px; }
	/*body.home #page-wrapper {padding-top:71px;}*/
	#page-wrapper h1 {width:710px;}
	
	/* Left Page Column */
	#col-left {position:relative; float:left; width:230px; margin-top:195px;}
	body.home #col-left {margin-top:45px;}
		
	#get-quote.form-left {float:left; width:200px;}
	
	#get-quote {width:220px; padding:5px; border:1px solid #d1d3d4; background:#dcddde;}
	#get-quote h6 {font-size:22px; color:#fff; font-weight:700; font-style:italic; text-align:center; letter-spacing:1px; background:url(../img/global/bkg-get-quote2.png) no-repeat bottom center; padding:10px 10px 30px 10px;}
	
	#get-quote form {padding:5px; margin-bottom:0;}
	#get-quote label {display: block; font-size:12px; font-weight: 900; text-transform:uppercase; margin-top:10px; margin-left:2px; width:198px;}
	#get-quote input[type="text"] {font-size: 15px; margin-bottom:0px; width:190px;}
	#get-quote select {font-size: 15px; margin-bottom:0px; width:200px;}
	#get-quote label.no-margin {margin-top:0;}
	
	#get-quote .submit {background: url(../img/global/btn-submit.png) no-repeat 0 0; display:block; width:95px; height:35px; margin:10px 0; float:left;}
	#get-quote .submit:hover {background-position:bottom left;}
	#get-quote .submit input {width:95px; height:35px;}
	
	#visit-gallery {width:218px; padding:5px; border:1px solid #d1d3d4; background:#dcddde;}
	#visit-gallery h6 {font-size:22px; color:#fff; font-weight:700; font-style:italic; text-align:center; letter-spacing:1px; background:url(../img/global/bkg-get-quote2.png) no-repeat bottom center; padding:10px 10px 30px 10px;}
	#visit-gallery p {margin-top:5px; margin-bottom:6px;}
	#visit-gallery a {text-decoration:none; color:#262626; font-weight:900;}
	#visit-gallery a:hover {}
	#visit-gallery img {border:1px #262626 solid;}
	
	#lkugadkjg {display:none;}
	
	/* Right Main Column */
	#col-right {position:relative; float:right; width:710px;}
	#col-right p {}
	#col-right ul.list-suburbs {float:left; font-size:14px; list-style: disc outside none; width: 345px;}
	#col-right ul.list-suburbs li {float:left; width:105px; margin-right:10px;}
	
	.col-text {width:345px;}
	
	
	
	/*	08.6 - Our Services Content  */
	#col-right ul.our-services {}
	#col-right ul.our-services > li {float:left; width:710px; display:block; margin-bottom:30px;}
	
	#col-right ul.our-services .services-text {width:390px;}
	#col-right ul.our-services .services-text h6 {float:left; width:390px; font-size:22px; line-height:22px; color:#262626; font-weight:700; font-style:italic; letter-spacing:1px; margin-bottom:5px;}
	
	
	
	#col-right ul.our-services li.left-col-text  {float:left;}
	#col-right ul.our-services li.left-col-text h6 {float:left; font-size:22px; line-height:22px; color:#262626; font-weight:700; font-style:italic; letter-spacing:1px;}
	#col-right ul.our-services li.left-col-text p {float:left; width:345px;}
	#col-right ul.our-services li.left-col-text img {float:right; padding:none;}
	
	#col-right ul.bullet {float:left; font-size:14px; list-style: disc outside none; margin-left:20px; margin-bottom:10px;}
	#col-right ul.bullet li {margin-right:10px;}
	
	#col-right ul.about-list {float:left; font-size:14px; list-style: disc inside none; width: 710px; margin-left:10px; margin-bottom:10px;}
	#col-right ul.about-list li {float:left; width:710px; margin-right:10px;}
		
	#contact-us {width:710px; padding:5px;}
	#contact-us h5 {float:left; display:block; font-size:18px; font-weight:900; line-height:18px; width:710px; color:#262626;}
	#contact-us h3 {font-size:20px; line-height:20px; height:20px; font-weight:normal; color:#000; text-decoration:none; padding-bottom:20px;}
	#contact-us h3 span {font-weight:900;}
	
	#contact-us form {margin-bottom:0;}
	
	#contact-us .form-left {float:left; width:345px;}
	
	#contact-us label {display: block; font-size:12px; font-weight: 900; text-transform:uppercase; margin-left:2px; margin-top:10px;}
	#contact-us input[type="text"], #contact-us textarea, #contact-us select  {font-size: 15px; margin-bottom:0px; width:335px;}
	#contact-us input[type="text"] {width:325px;}
	#contact-us textarea {min-height:281px;}
	#contact-us label.no-margin {margin-top:0;}
	
	
	#contact-us .submit {background: url(../img/global/btn-submit.png) no-repeat 0 0; display:block; width:95px; height:35px; margin:10px 0; float:right;}
	#contact-us .submit:hover {background-position:bottom left;}
	#contact-us .submit input {width:95px; height:35px;}
	
		
	
	label.error {float:left; clear:both; font-size:11px; line-height:14px; color:#990000; text-transform:none !important; font-weight:normal !important; margin-top:2px !important;;}
	input.error, textarea.error {border:1px dotted #990000;}
	
	#gallery {float:left;}
	#gallery a {float:left; display:block;}
	#gallery a:hover {opacity:0.7;}
	#gallery img {float:left; padding:0 10px 20px 0px;}
	
	#gallery .no-right-padding {padding-right:0;}
	
	#gallery .gallery-job {float:left; width:100%;}
	
	
	/*	08.7 - Footer  */
	footer {position: relative; width:1000px; height:215px; text-align:left; margin:0 auto; clear:both;}
	
	/*	08.7 - Footer Top  */
	#footer-top {float:left; width:1000px;}
	#footer-top h3 {float:left; font-size:14px; line-height:14px; font-weight:normal; color:#fff; text-decoration:none;}
	#footer-top h3 span {font-weight:700;}
	
	#footer-top ul {margin-bottom:0; float:right;}
	#footer-top ul li {float:left;text-transform:uppercase;}
	#footer-top ul li a {display:block; color:#77766d; padding-left:20px;font-weight:900; font-size:16px; line-height:16px; text-decoration:none;}
	#footer-top ul li a:visited {text-decoration:none;}
	#footer-top ul li a:hover {color:#ffde00;}
	#footer-top ul li.active a {text-decoration:none  !important; font-weight:900;}
	#footer-top ul li a.home {color:#fff;}
	
	/*	08.7 - Footer Middle  */
	#footer-middle {float:left; width:1000px; padding:20px 0;}	
	#footer-address {background:url(../img/global/footer-bobcat.png) no-repeat right center; padding-right:60px; padding-bottom:10px; width:200px; }
	#footer-address h5 {float:left; display:block; font-size:18px; line-height:18px; padding:0px 0px 10px 0px; color:#ffde00;}
	#footer-address p {float:left; font-size:14px; line-height:14px;color:#FFF; margin-bottom:0;}
	
	#footer-middle a.phone {float:right; padding-left:40px; color:#ffde00; font-size:32px; line-height:32px; font-weight:700;text-transform:uppercase; text-decoration:none; background: url("../img/global/footer-phone-icon.png") no-repeat scroll 0 0;}
	#footer-middle a.email {float:right;text-decoration:none; color:#fff; clear:right;}
	#footer-middle a:hover {color:#fff;}
		
	/*	08.7 - Footer Bottom  */
	#footer-bottom {float:left; width:1000px; border-top:1px #3d3d3d solid; padding-top:10px;}
	#footer-bottom ul {float:left; margin-bottom:0px;}
	#footer-bottom ul li {float: left; display: inline; margin-top: 6px; color: #FFFFFF; font-size: 11px; line-height: 12px; }
	#footer-bottom ul li a {float: left; display: inline; margin-left: 8px; padding: 1px 0 2px 8px; border-left: 1px solid #FFFFFF; font-size: 11px; line-height: 11px; text-decoration: none; color: #FFFFFF;}
	#footer-bottom ul li a:hover {text-decoration:underline;}

	#footer-bottom a.credit {float:right; color: #fff; font-size:11px; line-height:11px; text-decoration:none; margin-top:6px;}
	#footer-bottom a:hover.credit {text-decoration:underline;}

	

	


/* 09 - General Styles
================================================== */
	/* 09.1 - Positioning */
	.clr, .clear {clear:both;}
	.block {display:block;}
	.left {float:left;}
	.right {float:right;}
	.centered {margin:0 auto; text-align:center;}
	.hidden {display:none;}
	
	/* 09.2 - Typography */
	.big {font-size: 1.2em;}
	.bigger {font-size: 1.4em;}
	.small {font-size: 0.8em;}
	.smaller {font-size: 0.75em;}
	.upper {text-transform:uppercase;}
	
	/* 09.3 - Colours */
	.red {color: #E41B23 !important;}


/* 10 - Media Queries
================================================== */

	/* 10.1 - Dumbphones (portrait) ----------- */
	@media only screen
	and (max-width : 320px) {
	/* Styles */
	}
	
	
	/* 10.2 - Smartphones (portrait) ----------- */
	@media only screen
	and (min-width : 320px)
	and (max-width : 479px) {
	/* Styles */
	}
	
	
	/* 10.3 - Smartphones (landscape) ----------- */
	@media only screen
	and (min-width : 480px) 
	and (max-width : 820px) {
	/* Styles */
	}
	
	
	/* 10.4 - Tablets (portrait and landscape) ----------- */
	@media only screen
	and (min-width : 821px)
	and (max-width : 1023px) {
	/* Styles */
	}
	
	
	/* 10.5 - Tablets (landscape) ----------- */
	@media only screen
	and (min-width : 821px)
	and (max-width : 1023px)
	and (orientation : landscape) {
	/* Styles */
	}
	
	
	/* 10.6 - Tablets (portrait) ----------- */
	@media only screen
	and (min-width : 821px)
	and (max-width : 1023px)
	and (orientation : portrait) {
	/* Styles */
	}
	
	
	/* 10.7 - Desktops and Laptops ----------- */
	@media only screen
	and (min-width : 1024px)
	and (max-width : 1280px) {
	/* Styles */
	}
	
	
	/* 10.8 - Large screens ----------- */
	@media only screen
	and (min-width : 1281px) {
	/* Styles */
	}
	
	
	/* 10.9 - iPhone 4 (higher resolution) ----------- */
	@media
	only screen and (-webkit-min-device-pixel-ratio : 1.5),
	only screen and (min-device-pixel-ratio : 1.5) {
	/* Styles */
	}
